 <script src="/__static/externals/w3.js"></script> 

marche pas
pb php w3data.php
 <table id="id01">
  <tr w3-repeat="items">
    <td>{{title}}</td>
    <td>{{artist}}</td>
    <td>{{price}}</td>
  </tr>
</table>
 <script>
w3.getHttpObject("w3data.php?model=model_cd_from_json", myFunction);

function myFunction(myObject) {
console.log(myObject);
  w3.displayObject("id01", myObject);
}
</script> 
